QT.multimedia_private.VERSION = 6.4.3
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_LIB_BASE/QtMultimedia.framework/Headers/6.4.3 $$QT_MODULE_LIB_BASE/QtMultimedia.framework/Headers/6.4.3/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 lib_bundle internal_module
QT.multimedia_private.enabled_features = ffmpeg avfoundation coreaudio videotoolbox pulseaudio spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa evr gstreamer_1_0 gstreamer gstreamer_app gstreamer_photography gstreamer_gl gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer wmsdk opensles wasm wmf
QMAKE_LIBS_AVFOUNDATION = -framework AVFoundation
QMAKE_LIBS_PULSEAUDIO = -lpulse
QMAKE_LIBDIR_FFMPEG = /opt/local/lib
QMAKE_LIBS_FFMPEG = -lswscale libswscale.dylib -lswresample libswresample.dylib -lavdevice libavdevice.dylib -lavutil libavutil.dylib -lavformat libavformat.dylib -lavcodec libavcodec.dylib
